[Desktop Entry]
Name=Arduino IDE2 AppImage
Comment=Open-source electronics prototyping platform
GenericName=Arduino IDE
Exec=unset -v https_proxy http_proxy && . /opt/appimages/arduino2/start-arduino2-appimage %f > /tmp/arduinoAppimage$(date +%Y%m%d%H%M%S).log 2>&1
Icon=arduino
Type=Application
Terminal=false
Categories=Development;Engineering;Electronics;IDE;
MimeType=text/x-arduino
Keywords=embedded electronics;electronics;avr;microcontroller;
StartupWMClass=processing-app-Base

